Subject: [rohc] ROHC interoperability test case draft updated

From: "Lars-Erik Jonsson (EAB)" <[email-masked]>
Date: Wed, 26 Feb 2003 11:23:18 +0100

Hi all,

The 3095 test case draft has been updated:
draft-ietf-rohc-rtp-rfc3095-interoperability-01.txt

A few test cases have been added for the RTP profile,
based on observations from collecting interoperability
status. Further, applicable tests have been listed also
for the UDP and ESP profiles. Please let me know if
there is something that is not covered by current tests.

The updated draft marks tests (*) for which
interoperability has been reported, but it should be
noted that the current status documentation is neither
complete nor guaranteed correct. The intension was to
indicate how status is planned to be documented, and I
am currently starting to collect interoperability reports.
I will ask for interoperability reports from those I know
have done interoperability testing of 3095, and all reports
will be cross-verified. The detailed information on who 
have reported what will only be known to me and Carsten,
while the draft will just show the status summary.

/L-E

--------------------------------------
Lars-Erik Jonsson
IETF ROHC WG Chair
E-mail: [email-masked]
Phone: +46 920 20 21 07
Home: +46 920 999 57

My opinions are my personal opinions and should not be considered
as the opinions of my employer, if not explicitly stated. 
_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc